Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 614020 (CVE-2016-10267) - <media-libs/tiff-4.0.7-r1: multiple divide-by-zero
Summary: <media-libs/tiff-4.0.7-r1: multiple divide-by-zero
Status: RESOLVED FIXED
Alias: CVE-2016-10267
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: Gentoo Security
URL: https://github.com/vadz/libtiff/commi...
Whiteboard: B3 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-27 09:15 UTC by Agostino Sarubbo
Modified: 2017-09-26 22:11 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2017-03-27 09:15:52 UTC
Details at $URL.


@maintainer(s): after the bump, in case we need to stabilize the package, please let us know if it is ready for the stabilization or not.
Comment 1 Yury German Gentoo Infrastructure gentoo-dev Security 2017-03-29 07:04:38 UTC
   CVE ID: CVE-2016-10267
   Summary: LibTIFF 4.0.7 allows remote attackers to cause a denial of service (divide-by-zero error and application crash) via a crafted TIFF image, related to libtiff/tif_ojpeg.c:816:8.
 Published: 2017-03-24T19:59:00.000Z
Comment 3 GLSAMaker/CVETool Bot gentoo-dev 2017-09-26 22:11:38 UTC
This issue was resolved and addressed in
 GLSA 201709-27 at https://security.gentoo.org/glsa/201709-27
by GLSA coordinator Aaron Bauman (b-man).